=== debian/control ===
Source: rust-minimad
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/minimad]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/minimad
X-Cargo-Crate: minimad
Rules-Requires-Root: no

Package: librust-minimad-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.17-~~)
Provides:
 librust-minimad+default-dev (= ${binary:Version}),
 librust-minimad+escaping-dev (= ${binary:Version}),
 librust-minimad-0-dev (= ${binary:Version}),
 librust-minimad-0+default-dev (= ${binary:Version}),
 librust-minimad-0+escaping-dev (= ${binary:Version}),
 librust-minimad-0.13-dev (= ${binary:Version}),
 librust-minimad-0.13+default-dev (= ${binary:Version}),
 librust-minimad-0.13+escaping-dev (= ${binary:Version}),
 librust-minimad-0.13.0-dev (= ${binary:Version}),
 librust-minimad-0.13.0+default-dev (= ${binary:Version}),
 librust-minimad-0.13.0+escaping-dev (= ${binary:Version})
Description: Light Markdown parser - Rust source code
 This package contains the source for the Rust minimad crate, packaged by
 debcargo for use with cargo and dh-cargo.
