=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test minimad 0.13.0 --all-targets --all-features
Features: test-name=rust-minimad:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minimad 0.13.0 --all-targets
Features: test-name=librust-minimad-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minimad 0.13.0 --all-targets --no-default-features --features escaping
Features: test-name=librust-minimad-dev:escaping
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minimad 0.13.0 --all-targets --no-default-features
Features: test-name=librust-minimad-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
