## rust-minimad 0.14.0

=== debian/changelog ===
rust-minimad (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package minimad 0.14.0 from crates.io using debcargo 2.7.11
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@debian.org>  Wed, 03 Dec 2025 22:18:06 +0100
