=== debian/control ===
Source: rust-minimad
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.21-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/minimad]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/minimad
Homepage: https://github.com/Canop/minimad
X-Cargo-Crate: minimad

Package: librust-minimad-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.21-~~)
Provides:
 librust-minimad+default-dev (= ${binary:Version}),
 librust-minimad+escaping-dev (= ${binary:Version}),
 librust-minimad-0-dev (= ${binary:Version}),
 librust-minimad-0+default-dev (= ${binary:Version}),
 librust-minimad-0+escaping-dev (= ${binary:Version}),
 librust-minimad-0.14-dev (= ${binary:Version}),
 librust-minimad-0.14+default-dev (= ${binary:Version}),
 librust-minimad-0.14+escaping-dev (= ${binary:Version}),
 librust-minimad-0.14.0-dev (= ${binary:Version}),
 librust-minimad-0.14.0+default-dev (= ${binary:Version}),
 librust-minimad-0.14.0+escaping-dev (= ${binary:Version})
Description: Light Markdown parser - Rust source code
 Source code for Debianized Rust crate "minimad"
